#pragma once



namespace lib_geo
{


class IndexRange
{
public:
	IndexRange(void) :
		Offset(0),
		NumElems(0)
	{}

	void SetRange(int offset, int num_elems)
	{
		Offset = offset;
		NumElems = num_elems;
	}


public:
	int Offset;
	int NumElems;
};


}
